@media screen and (max-width:1400px) {
	.about-title{
		font-size: 10px;
	}
}

@media screen and (max-width:1200px) {
	.project-box-wrap h2{
		font-size: 18px;
	}
	.project-box-wrap h3{
		font-size: 10px;
	}
}
@media screen and (max-width:1100px) {
	.sub-menu.box66{
		width: 100%;
	}
}
@media screen and (max-width:1024px) {
	.about-map,.about-map img{
		width: 100%;
	}
	.contact-info h2{
		font-size: 29px;
	}
	.work-box h2{
		font-size: 20px;
	}
	.work-box h3{
		font-size: 14px;
	}
	.social{
		margin-right: 3px;
	}
	.work-wrap .project-year-separator.first{
		position: static;
	}
}
@media screen and (max-width:1000px) {
	.text{
		line-height: 25px;
	}
}
@media screen and (max-width:960px) {
	.press-wrap img{
		max-width: 100%;
	}
	.press-wrap-content{
		width: 100%;
	}
}

@media screen and (max-width:900px) {
	.footer-wrap ul{
	    padding: 15px 10px;
	}
	.footer-wrap li{
		display: block;
		margin-bottom: 10px;
	    line-height: 14px;
	}

	.footer-wrap li:last-child{
		margin-bottom: 0;
	}
	.footer-wrap li.left-content{
		float: none;
    	margin-left: 0px;
    	margin-top: 0px;
	}
	.footer-wrap li.right-content{
		float: none;
    	margin-right: 0px;
    	margin-top: 0px;
	}
}

@media screen and (max-width:800px) {
	.work-wrap .box50{
		/*width: 100%;*/
	}
	.work-wrap .box50{
		/*height: 220px;*/
	}
	.box-wrap{
		height: 350px;
	}
	.contact-wrap .box-wrap{
		height: auto;
	}	
	.box-wrap-small{
		height: 200px;
	}
	.about-index-wrap{
		height: auto;
	}
	h4{
		font-size: 46px;
	}
	.info-box p{
		width: 100px;
		font-size: 14px;
	}
	.contact-info h2{
		font-size: 26px;
	}
	.contact-info .text-wrap{
		padding: 20px 0 0 20px;
	}
	.contact-info p{
		font-size: 15px;
	}
	.contact-info p span{
		font-size: 12px;
	}
	.work-content-wrap{
		margin: 20px;
		margin-top: 28px;
	}
	.work-box h3{
		font-size: 10px;
	}
	.work-box h2{
		font-size: 14px;
		letter-spacing: 2px;
		line-height: 18px;

	}
	.see-more a{
		margin-left: 20px;
	}
	
	.home-grid h3{
		font-size: 10px;
		max-width: 80%;
		margin: auto;
	}

	.home-grid h2{
		max-width: 80%;
		margin: auto;
		font-size: 16px;
		line-height: 1.6em;
	}

	.project-info-wrap .box33,
	.project-info-wrap .box16
	{
		width: 100%;
		margin-bottom: 30px;
	}

	.project-info-wrap .box50{
		margin-bottom: 30px;
	}

	.project-filter-wrap .box16{
		width: 33%;
	}

}
@media screen and (max-width:768px) {
	.work-box h3{
		font-size: 13px;
	}
	.img-thumb{
		width: 50px;
		height: 75px;
	}
	.thumb-wrap{
		margin: 10px 10px 20px;
	}
	.credit-wrap .header-link{
		margin-left: 20px;
	}

	.project-info-wrap .box65, 
	.project-info-wrap .box35{
		width: 100%;
	}

	.project-info-wrap .box66-1, 
	.project-info-wrap .box34{
		width: 100%;
	}
	.project-title-wrap{
	    margin-bottom: 20px;
	    padding: 0 20px;
	}

	.project-info{
		padding: 0 20px;
	}
	.projects-project .box66{
		width:66.66%;
	}
	.projects-project .box33{
		width:33.33%;
	}
	.mobile-menu-icon {
		display: inline-block;
		background: url(../images/mobile-menu-icon.png) no-repeat;
		background-size: 48px;
		width: 48px;
		height: 48px;
	}
	.no-mob{
		display: none;
	}
	.header-wrap{
		height: auto;
	}
	.menu{
		margin: 30px auto; 
	}
	.menu-wrap{
		width: 100%;
		height: auto;
	}
	.menu li{
		text-align: center;
	}
	.logo-wrap{
		width: 100%;
	}
	.logo{
		margin: 30px auto;
		width: 150px;
	}

	.mobile-menu-icon.close-menu {
		background: url(../images/mobile-menu-close.png) no-repeat;
	}
	.about-content-wrap{
		width: 25%;
	}
	.work-box-content{
		width: 100%;
	}
	.work-box h2{
		font-size:16px 
	}
	.work-box h3{
		font-size: 11px
	}
	.box-wrap{
		height: 250px;
	}
	.contact-info h2{
		font-size: 15px;
	}
	.contact-info p{
		font-size: 12px;
	}
	.contact-info p span{
		font-size: 9px;
	}
	.contact-link{
		font-size: 13px;
	}
	.contact-wrap .map-wrap{
		width: 100%;
	}
	.contact-info .text-wrap{
		padding: 8px 0 0 20px;
	}
	.mob-twitter,.twitter-feed-holder{
		display: none;
	}
	h2.subscribe{
		margin-top: 0;
	}
	.index-wrap .box33{
		width: 50%;
	}
	.text{
		font-size: 12px;
	}
	.about-top .text,
	.download-pdf-button{
		font-size: 2vw;
	}

	.home-box{
		width: 25%;
	}
	.next{
		right: 50px;
	}
	h4{
		font-size: 36px;
	}
	.index-wrap .image2{
		width: 100%
	}
	.box-wrap-small{
		height: 160px
	}
	.about-title{
		font-size: 13px;
	}
	.content-wrap .twitter-subscribe-wrap{
		width: 100%;
		height: 50px;
		text-align: center;
	}
	.twitter-subscribe-wrap .right{
		width: 100%;
		margin-top: -10px;
	}
	.project-info-content-wrap .close{
		display: none;
	}
	.project-wrap .box41{
		width: 50%;
	}
	.project-wrap .box83{
		width: 100%
	}
	.mobile-info-wrap{
		/*display: block;*/
	}
	.project-info-wrap{
		/*overflow: hidden;*/
	}
	.icon-info{
		font-size: 30px;
		position: absolute;
		top: 10px;
		left: 10px;
		cursor: pointer;
	}
	.icon-info:hover{
		color: #5B71FF;
	}
	.icon-close{
		font-size: 20px;
		position: absolute;
		top: 10px;
		cursor: pointer;
		right: 10px;
		color: black;
		z-index: 99;
	}
	.overlay-gallery .icon-close{
		display: block;
		
	}
	.icon-close:hover{
		color: #5B71FF;		
	}
	.close {
		top: 9px;
	}
	.project-info{
		margin-top: 0px;
	}
	.map-wraper{
		width: 100%;
		margin:auto;
	}
	.overlay-gallery .gallery-next,.overlay-gallery .gallery-prev{
		display: none;
	}
	.project-title{
		font-size: 26px;
	}
	.overlay-gallery .close{
		display: none;
	}
	.mob-project-wrap{
		height: 100%;
	}
	.icon-menu{
		display: block;
		font-size: 25px;
		margin: 5px 0;
		display: inline-block;
		color: white;
		height: 30px;
		cursor: pointer;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.icon-menu:hover{
		color: #5B71FF;	
	}
	.menu-wrap{
		display: none;
		width: 100% !important;
	}
	.icon-menu.icon-close{
		position: static;
		font-size: 19px;
		height: 30px;
		/*padding-top: 8px;*/
	}
	.filter{
		width: auto;
		margin-left: auto;
	}
	.filter-text-wrap{
		width: 100%;	
		text-align: center;
	}
	.filter-wrap{
		display: inline-block;
		margin: 10px auto;
	}
	.sub-menu{
		width: 100%;
		text-align: center;
		height: auto;
		padding-bottom: 20px;
	}
	.mob-icon-menu{
		display: block;
	}
	
	.mob-contact-top .contact-info-wrap{
		width: 50%;
	}
	.about-map-wrap{
		margin: 15px auto;
	}
	.info-wrap{
		left: 0 !important;
		top: 0px;
		position: fixed;
		height: 100%;
		width: 100%;
		padding: 0;
		z-index: 999;
		overflow: auto;
	}
	.info-wrap .icon-close{
		color: white;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s
	}
	.info-wrap .icon-close:hover{
		color: #5B71FF;
	}
	.mob-info-wrap{
		padding: 30px;
		height: auto;
	}
	.about-pointer.right-pointer{
		display: none !important;
	}
	.project-title{
		bottom: 15px;
	}
	.see-more a{
		margin-left: 10px;
		font-size: 9px;
	}
	.work-content-wrap{
		margin:10px;
	}
	.index-iframe{
		width: 100%;
		height: 440px;
	}
	.header-menu-wrap.box50,.header-menu-wrap .box16{
		width: 100%
	}

	/*OLD 360 VIEW*/
	
	.box-feature-wrap{
		width: 100%;
	}
	.feature{
		display: none;
	}
	.work-wrap .box50{
		width: 100%;
	}
	.home-box{
		width: 33.33%;
	}
	.home-box.info-box{
		display: none;
	}
	.project-wrap .box41{
		width: 100%;
		height: 50%;
	}
	.mob-index-box-wrap{
		height: auto;
	}
	.mob-index-box-wrap .box43{
		height: 250px;
		width: 100%;
	}
	.mob-index-box-wrap .box50{
		width: 100%;
		height: 250px;
	}
	.mob-index-box-wrap .text{
		margin: 13px auto;
		width: 90%;
	}
	.mob-index-box-wrap .header-link{
		margin-left: 5%;
	}
	h4{
		font-size: 26px;
		margin-left: 15px;
	}
	.next{
		right: 10px;
	}
	.box-wrap{
		/*height: 200px*/
	}
	.mob-contact-top{
		height: auto;
	}
	.mob-contact-top .box50{
		width: 100%;
		height: auto;
	}
	.mob-contact-top .contact-info-wrap{
		width: 100%;
		/*height: 305px;*/
	}
	.project-title{
		font-size: 13px
	}
	.mob-image-wrap{
		height: 200px !important;
	}
	.index-wrap .about-index-wrap{
		margin-left: -2px;
	}
	.index-iframe{
		width: 100%;
		height: 480px;
	}
	.twitter-subscribe-wrap{
		width: 100% !important;
		text-align: center;
		height: 50px;
	}
	.header-menu-wrap .box16{
		display: none;
	}
	.twitter-subscribe-wrap.iframe{
		display: none;
	}
	.box-wrap.about-top{
		height: auto;
	}
	.about-top .box50{
		width: 100%;
	}
	.about-top .box50 .content-center{
		margin: 30px 0 !important;
	}
	.about-index-wrap{
		height: auto;
	}
	.press-index-wrap .box43{
		width: 50%;
	}
	.press-home-wrap p{
		width: 100%;
		font-size: 11px;
		line-height: 19px;
	}
	.press-home-wrap .header-link{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.press-home-wrap a{
		font-size: 9px;
		margin-top: 15px;
	}
	
	.press-home-wrap h3{
		font-size: 12px;
	}
	.header-link{
		margin-left: 8%;
		font-size: 20px;
	}
	.header-link-wrap{
		width: 150px;
		margin-left: 5%;
	}
	.press-index-wrap .header-link-wrap{
		margin-left: 0
	}
	.header-link-wrap .header-link{
		margin-left: 0
	}
	.arrows{
		width: 7px;
		height: 13px;
		margin-top: 4px;
		background-size: 7px;
		margin-left: 12px;
	}
	.next{
		margin-top: -7px !important
	}
	.project-left-wrap{
		width: 100%;
	}
	.project-wrap{
		/*height: 300px !important;*/
	}
	.box65,
	.box50,
	.box35{
		width: 100%;
	}
	.press-wrap .box50{
		width: 50%;
	}
	.map-wraper{
		height: 250px !important;
	}
	.img-thumb{
		width: 38px;
		height: 60px;
	}
	.press-index-wrap .box50{
		width: 50%;
	}
	.index-top .box66{
		width: 50%;
		float: right;		
	}

	.sub-menu li{
		margin-left: 0;
	}
	.box66{
		width: 100%;
	}

	/*.brick-sizer,
	.brick,
	.brick-width1{
		width: 33.34%;
	}

	.brick-width2{
		width: 66.66%;
	}

	.brick-width3,
	.brick-width4,
	.brick-width5,
	.brick-width6
	{
		width: 100%;
	}*/
}
@media screen and (max-width:640px) {
	.touchwipe .arrows,
	.touchwipe .arrows-l,
	.touchwipe2 .arrows,
	.touchwipe2 .arrows-l,
	.mob-image-wrap .arrows{
		display: none;
	}
	.index-iframe {
		width: 100%;
		height: 250px;
	}
	/*.credit-wrap{
		top:64%;
	}*/
	/*.credit-text{
		top: 0px;
		left: 90px
	}*/
	.work-box-content .box33{
		width: 40%
	}
	.work-box-content .box66{
		width: 60%
	}
	.work-box h2{
		font-size: 12px;
		letter-spacing: 1px;
	}
	.work-box h3{
		font-size: 9px
	}
	.sub-menu li{
		    margin: 12px 0 0 0;
	}

	.sub-menu li a{
		font-size: 18px;
	}
	.project-info {
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}

	.project-info-wrap .box50 p{
		font-size: 16px;
	}
	.projects-project .box66,
	.projects-project .box33
	{
		width: 50%;
	}
	.projects-project h2{
		font-size: 14px;
		margin: 5px 15px;
	}
	.project-box-wrap h3{
		font-size: 8px;
	}
	.vertical-align-content{
	    padding: 0 5px;
	}
}

@media screen and (max-width:420px) {
	.header-link{
		margin-left: 5%;
		font-size: 18px;
	}
	.index-top .box66{
		width: 60%;
	}
	.project-gallery-wrap .box34,
	.project-gallery-wrap .box66-1{
		width: 100%;
	}

	.footer-wrap .content-center{
		margin-right: 10px;
	}
	.press-index-wrap{
		height: 200px;
	}
	.press-index-wrap .content-center{
		margin: 15px;
	}
	.press-index-wrap .header-link{
		font-size: 17px;
	}
	.press-index-wrap .arrows{
		margin-top: 0
	}
	.press-index-wrap h3{
		font-size: 10px;
	}
	.press-index-wrap p{
		font-size: 8px;
		line-height: 14px;
	}
	.text-wrap .arrows{
		margin-top: 1px;
	}
	.press-wrap a{
		margin: 40px 0;
	}
	.press-wrap h1{
		font-size: 20px;
	}
}

@media screen and (max-width:330px) {
	.footer-wrap li{
		font-size: 11px;
	}
}